Application: gvSIG desktop - gvSIG bugs #4713
Download OSM file chooser is without file filter
10/16/2017 12:38 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.4.0-2842

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: h2,0sm Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "Download OSM" file chooser is without file filter, so it's very easy to have the "Can't download OSM" warning message. The file
filter should contain all the supported formats (.osm, .osm.gz and .osm.bz2).

Associated revisions

Revision 43594 - 10/23/2017 08:13 PM - Joaquin del Cerro Murciano

refs #4712, #4713 correccion de algunas cadenas en la funcion de descargar OSM de H2.

History

#1 - 10/23/2017 08:13 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/23/2017 08:18 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2842

#3 - 11/22/2017 12:51 PM - Antonio Falciano

- Status changed from Fixed to Closed
